﻿@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
body {
	overflow-x: hidden;
}
.bigcontainer {
	width: 100%;
	background: #000;
	top:-110;
}
.test {
	border: 1px solid red;
}
.fl {
	float: left;
}
.cl {
	clear: both;
}
.bl {
	display: block;
}
.ab {
	position: absolute;
	left: 431px;
	top: 0px;
}
.rl {
	position: relative;
}




.warp{width:1920px;margin-left:auto;margin-right:auto;}
.videoBox{position:absolute;width:1920px;height:980px;top:51%;left:50%;margin:-500px 0 0 -960px;background:url(../images/bg.jpg) no-repeat center top;}
.videoBox video{width:100%;height:100%;position:absolute;left:0;top:0}
.videoBox video#loopVideo{display:none}



.topcontainer {
	width:1920px;
	height:980px;
	left: 50%;
	margin-left: -960px;
	overflow: hidden;
	position: relative;
	background-position: 0px 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
}

.animatetop{	
	width:1920px;height:980px;left:50%;margin-left:-960px;

}


.topcontainer .topnavs{
	width:616px;height:30px;left:50%;margin-left:-41px;top:23px;
}

.topcontainer .topnavs .nav{
	width:112px;height:30px;
}

.topcontainer .topnavs .nav1{
	margin-left:0px;;
}

.topcontainer .topnavs .nav2{
	margin-left:167px;;
}

.topcontainer .topnavs .nav3{
	margin-left:335px;;
}

.topcontainer .topnavs .nav4{
	margin-left:503px;;
}



.topcontainer .navs{
	width:938px;height:263px;left:50%;margin-left:-471px;top:836px;
}

.topcontainer .navs .nav{
	width:177px;height:178px;
}

.topcontainer .navs .nav1{
	margin-left:0px;top:86px;
}

.topcontainer .navs .nav2{
	margin-left:255px;top:35px;
}

.topcontainer .navs .nav3{
	margin-left:508px;top:0px;
}

.topcontainer .navs .nav4{
	margin-left:761px;top:7px;
}


.topcontainer .navs .nav:hover{
	cursor: pointer;	
}
.ps235 {
	width:1920px;height:600px;left: 50%;margin-left: -960px;
	overflow: hidden;
	position: relative;
	background: url(../images/bj_02.gif) no-repeat center;
	background-position: 0px -0px;
}


.gameIntro {
	width:1920px;height:660px;left: 50%;margin-left: -960px;
	overflow: hidden;
	position: relative;
	background: url(../images/bj_01.jpg) no-repeat center;
	background-position: 0px -0px;
}

.gameIntro .introTexts{
	width:686px;height:366px;left:50%;margin-left:-503px;top:108px;
}

.gameIntro .introTexts .line{width:669px;height:42px;}
.gameIntro .introTexts .lineTitle{width:99px;height:22px;top:9px;left: 10px;color: #fbfff5;}
.gameIntro .introTexts .lineText{width:521px;height:26px;top:14px;left: 120px;color: #000000;}
.gameIntro .introTexts .line:hover，.gameIntro .introTexts .lineTitle:hover,.gameIntro .introTexts .lineText:hover{
	cursor: none;
}

.gameIntro .introTexts .line1{left: 18px;top: 5px;}
.gameIntro .introTexts .line2{left: 18px;top: 57px;}
.gameIntro .introTexts .line3{left: 18px;top: 109px;}
.gameIntro .introTexts .line4{left: 18px;top: 161px;}
.gameIntro .introTexts .line5{left: 18px;top: 213px;}
.gameIntro .introTexts .line6{left: 18px;top: 265px;}
.gameIntro .introTexts .line7{left: 18px;top: 317px;}




.gzshow{
	width:1920px;
	height:800px;
	left: 50%;
	margin-left: -960px;
	overflow: hidden;
	position: relative;
	background-position: 0px 0px;
	background-image: url(../images/bj_03.gif);
	background-repeat: no-repeat;
}


.zbShow{
	width:1920px;
	height:auto;
	left: 50%;
	margin-left: -960px;
	overflow: hidden;
	position: relative;
	background: url(../images/bj_04.jpg) no-repeat center;
	background-position: 0px -0px;
	background-image: url(../images/bj_04.jpg);
}

.gzimg{width:309px;height:309px;left:50%;margin-left:-366px;top:221px;background: url(../images/bj04_jcjt/gifdh.html) no-repeat center;z-index: 50;}

.zbShow2{
	width:1920px;
	height:786px;
	left: 50%;
	margin-left: -960px;
	overflow: hidden;
	position: relative;
	background: url(../images/bj_05.html) no-repeat center;
	background-position: 0px -0px;
	background-image: url(../images/bj_05-2.html);
}

.zbShow2 .zbtext{width:1077px;height:40px;left: 421px;}
.zbShow2 .zbtext .text{font-size: 27px;color: white;}
.zbShow2 .zbtext1{top: 570px;}
.zbShow2 .zbtext2{top: 1046px;}
.zbShow2 .zbtext3{top: 1524px;}

.bottom{
	width:1920px;height:132px;left: 50%;margin-left: -960px;
	overflow: hidden;
	position: relative;
	background: url(../images/bj_05.jpg) no-repeat center;
	background-position: 0px -0px;	
}

.slide1{
	width:1145px;height:559px;left: 50%;margin-left: -573px;top:107px;
	
}

.slide1 .uls li{list-style: none;}

.slide1 .prev,.slide1 .next{width:32px;height:50px;}
.slide1 .prev{top:-315px;left:-38px;}
.slide1 .next{top:-367px;left:1144px;}

.slide2{
	width:1153px;height:490px;left: 733px;margin-left: -560px;top:274px;
	
}

.slide2 .uls li{list-style: none;}

.slide2 .prev,.slide2 .next{width:40px;height:52px;}
.slide2 .prev{top:-213px;left:-59px;}
.slide2 .next{top:-266px;left:1134px;}

.slide2 .slide2hd{width:1150px;height:167px;left: 518px;margin-left: -495px;top:545px;}

.slide2 .slide2hd .sm{width:160px;height:167px;}
.slide2 .slide2hd .sm:hover{cursor: pointer;}

.slide2 .slide2hd .sm1{left:0px;} 
.slide2 .slide2hd .sm1.on{background:url(../images/bj04fb/1.html);} 

.slide2 .slide2hd .sm2{left:188px;} 
.slide2 .slide2hd .sm2.on{background:url(../images/bj04fb/2.html);} 

.slide2 .slide2hd .sm3{left:375px;} 
.slide2 .slide2hd .sm3.on{background:url(../images/bj04fb/3.html);} 

.slide2 .slide2hd .sm4{left:564px;} 
.slide2 .slide2hd .sm4.on{background:url(../images/bj04fb/4.html);} 

.slide2 .slide2hd .sm5{left:751px;} 
.slide2 .slide2hd .sm5.on{background:url(../images/bj04fb/5.html);}

.slide2 .slide2hd .sm6{left:940px;} 
.slide2 .slide2hd .sm6.on{background:url(../images/bj04fb/6.html);}

.slide3{
	width:1018px;height:500px;left: 780px;margin-left: -539px;top:116px;
	
}

.slide3 .uls li{list-style: none;}

.slide3 .prev,.slide3 .next{width:60px;height:80px;}
.slide3 .prev{top:-320px;left:620px;}
.slide3 .next{
	top:-395px;
	left:-620px;
	background-image: url(../images/LG.html);
}


.slide4{
	width:1078px;height:419px;left: 50%;margin-left: -539px;top:620px;
	
}

.slide4 .uls li{list-style: none;}

.slide4 .prev,.slide4 .next{width:40px;height:52px;}
.slide4 .prev{top:-262px;left:-85px;}
.slide4 .next{top:-317px;left:1121px;}


.slide5{
	width:1078px;height:419px;left: 50%;margin-left: -539px;top:1097px;
	
}

.slide5 .uls li{list-style: none;}

.slide5 .prev,.slide5 .next{width:40px;height:52px;}
.slide5 .prev{top:-262px;left:-85px;}
.slide5 .next{top:-317px;left:1121px;}


#Floatingbar{width:157px;position:fixed;top:50%;right:0px;margin-top:-150px;background-color:#e5e5e5;box-shadow:0 3px 14px rgba(0,0,0,0.4);z-index:150000;font-size:12px;background-color:#ffffff;font-family:'Microsoft YaHei';}
#Floatingbar .ewm{padding:22px 0 15px;line-height:24px;text-align:center;color:#fff;background-color:#333333;}
#Floatingbar .ewm img{width:117px;height:117px;margin:0 auto;display:block;}
#Floatingbar ul{padding:14px 0;background:url(../images/line_x.html) no-repeat center bottom;list-style-type:none;background-color:#333333;color:white;}
#Floatingbar ul li{height:22px;line-height:22px;text-align:center;margin-bottom:7px;cursor: pointer;}
#Floatingbar ul li a{color:white;}
#Floatingbar ul li a:hover{color:white;}
#Floatingbar ul li img{margin-left:5px;vertical-align:middle;}
#Floatingbar .btn_backtop{height:31px;line-height:31px;text-align:center;color:#fff;background-color:#676767;display:block;}
#Floatingbar .btn_backtop:hover{background-color:#507129;}
#Floatingbar .btn{width:15px;height:130px;position:absolute;top:23px;left:-15px;background:url(../images/arrow.html) no-repeat right top;cursor:pointer;}
#Floatingbar .btn.change{background-position:left top;}

.zuoyi {
            transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out;
        }

.zuoyi:hover {
            transform: translate(0, 10px);
            -webkit-transform: translate(0, 10px);
            -moz-transform: translate(0, 10px);
            -o-transform: translate(0, 10px);
            -ms-transform: translate(0, 10px);
        }





	#mofadun{float:left;width:1315px;height:590px;position:relative;margin-top:190px;margin-left:45px;z-index:100}
	#zhibo{float:left;width:1200px;height:540px;position:relative;margin-top:200px;margin-left:40px;z-index:100}

	#news{float:left;width:900px;height:490px;position:relative;margin-top:180px;margin-left:450px;z-index:1000;overflow:hidden;}
	#news .tit{width:575px;height:59px;line-height:59px;font-size:15px;color:#000;padding-left:21px;}
	#news .tit span{float:left;}
	#news .tit span:nth-child(1){width:118px;}
	#news .tit span:nth-child(2){width:317px;}
	#news .tit span:nth-child(3){width:34px;}
	#news .tit span:nth-child(4){width:34px;}
	#news .tit span:nth-child(5){width:60px;text-align:center;}
	#news .serviceList{float:left;width:566px;font-size:12px;margin:0px auto 0px 18px;}
	#news .serviceList li{float:left;width:566px;height:38px;line-height:38px;overflow:hidden;font-size:14px;border-bottom:1px dotted #000;}
	#news .serviceList li a{float:left;color:#0000;margin-left:5px;display:inline;}
	#news .serviceList li:hover{background-color:#000000;}
	#news .serviceList li strong{padding:0 5px;float:left;width:110px;font-weight:normal;color:#b59660;margin-left:5px;display:inline;}
	#news .serviceList li p{float:left;width:305px;color:#000;display:inline;}
	#news .serviceList li em{float:right;width:60px;font-size:12px;color:#0000;}
	#news .serviceList li em img{margin-right:5px;}
	#news .btn_more{position:absolute;}



	#ZhiYe2{height:800px;position:relative;min-width:1100px;margin:0 auto;padding-top:260px;z-index:100;margin-left:-45px}
	#ZhiYe2 .center{float:left;position:relative;width:1100px;;margin-left:130px}
	#ZhiYe2 .photoshow_select2{text-align:center;margin-top:15px;}
	#ZhiYe2 .photoshow_select2 a{margin:0 2px;width:20px;height:20px;text-indent:0px;background:url(../images/a_4.png) no-repeat left top;cursor:pointer;display:inline-block;}
	#ZhiYe2 .photoshow_select2 a.change{background-position:right top;}
	#ZhiYe2 .photoshow2{width:700px;height:540px;margin:0 auto;}
	#ZhiYe2 .photoshow2 li{width:700px;height:540px;text-align:center;cursor:pointer;}
	#ZhiYe2 .photoshow2 li img{max-width:100%;}
	#ZhiYe2 .photoshow2 li.roundabout-in-focus{cursor:default;}
	#ZhiYe2 .photoshow2 li span{padding-top:6em;display:block;}
	#ZhiYe2 .move_rights,#ZhiYe2 .move_lefts{float:left;width:43px;height:484px;position:absolute;top:0px;z-index:1500;}
	#ZhiYe2 .move_lefts span,#ZhiYe2 .move_rights span{width:43px;height:84px;position:absolute;top:50%;margin-top:28px;background:url(../images/arrow.png) no-repeat left top;background-repeat:no-repeat;}
	#ZhiYe2 .move_lefts{left:-50px;}
	#ZhiYe2 .move_lefts span{background-position:left top;}
	#ZhiYe2 .move_lefts:hover span{background-position:left bottom;}
	#ZhiYe2 .move_rights{right:-50px;}
	#ZhiYe2 .move_rights span{background-position:right top;}
	#ZhiYe2 .move_rights:hover span{background-position:right bottom;}


	#Zhuangbei{height:590px;position:relative;min-width:950px;margin:0 auto;padding-top:65px;z-index:100}
	#Zhuangbei .center{position:relative;width:950px;}
	#Zhuangbei .pic{float:left;width:950px;height:590px;margin:0 auto;margin-top:150px}
	#Zhuangbei .pic li{float:left;width:950px;height:590px;text-align:center;;cursor:pointer;margin-right:15px}
	#Zhuangbei .pic li img{max-width:100%;}

	/*栏目标题*/
	.PartTitle{padding:0 12px 0 22px;height:49px;line-height:49px;position:relative;font-size:17px;font-weight:normal;color:#000;border-bottom:1px solid #77613c;}
	.btn_more{width:16px;height:16px;position:absolute;top:16px;right:15px;background:url(../images/icon_more.png) no-repeat left top;}
	.btn_more:hover{background-position:left bottom;}
/* - - - - - - - - - 文字列表类  - - - - - - - - -*/
	/*文本列表*/
	.TextList{padding:10px 0 10px 61px;width:249px;position:relative;margin:0 auto;border-bottom:1px dotted #6e5124;}
	.TextList dt{line-height:20px;position:absolute;color:#0000;top:11px;left:0px;}
	.TextList dd{line-height:2.02;font-size:12px;color:#d0000;}
	.TextList dd a{color:#d0000;}
	.TextList dd a:hover{color:#b0000;text-decoration:none;}
	/*新闻列表*/
	.NewsList{margin:0 18px;}
	.NewsList li{height:42px;line-height:42px;overflow:hidden;color:#000;padding-right:8px;border-bottom:1px dotted #000;font-size:16px}
	.NewsList li a{margin-left:5px;color:#000;}
	.NewsList li time{float:right;color:#b000;}
	.NewsList li .lx{margin:0 8px;color:#b000;}

	/*链接*/
	.LinkList{float:left;}
	.LinkList li{float:left;border-right:1px solid #000;border-bottom:1px solid #000;}
	.LinkList li a{width:115px;height:52px;line-height:52px;text-align:center;overflow:hidden;font-size:18px;color:#000;background:#4a6a90 url(../images/a_bg.jpg) repeat-x left top;text-shadow:0 1px 3px rgba(0,0,0,0.3);display:block;}
	.LinkList li a:hover{background-image:url(../images/a_bg2.jpg);text-decoration:none;box-shadow:0 3px 4px rgba(0,0,0,0.4) inset;}
	/*焦点新闻*/
	.focusNews{height:54px;line-height:54px;text-align:center;overflow:hidden;font-size:18px;font-weight:bold}
	.focusNews h4{font-size:20px;font-weight:bold;color:#e4bc00;}
	.focusNews h4 a{color:#000;}
	.focusNews h4 a:hover{color:#000;}
	/*选项卡*/
	.Tab{float:left;width:100%;line-height:49px;position:relative;z-index:1000;margin-bottom:10px}
	.Tab .lines{width:100%;position:absolute;bottom:0px;left:0px;border-bottom:2px solid #000;z-index:1000;}
	.Tab li{margin:0 25px;float:left;width:175px;text-align:center;display:inline;}
	.Tab li a{font-size:18px;color:#000;display:block;font-weight:bold}
	.Tab li a:hover{color:#000;text-decoration:none;}
	.Tab li.change a{color:#000;font-weight:bold}


	.PartTitle2{padding:14px 0 14px 38px;height:35px;line-height:35px;position:relative;font-size:19px;font-weight:normal;color:#e0bf7c;background:url(../images/icon_.png) no-repeat left center;border-bottom:1px solid #e0bf7c;}
	.PartTitle2 span{font-size:13px;font-family:'times new roman', times, serif;color:#e0bf7c;text-transform:uppercase;}
	.PartTitle2 .more{position:absolute;font-size:12px;color:#e0bf7c;right:5px;padding-right:27px;background:url(../images/icon_more.png) no-repeat right center;}
	.PartTitle2 .more:hover{color:#e0bf7c;}

.ml10{margin-left:10px;}
.m5{width:100%;height:auto;overflow:hidden;padding-bottom:50px;padding-top:00px;background: url(../images/index_02.jpg) bottom center no-repeat; z-index:999999; }
.zb{width:1280px;height:auto;overflow:hidden;margin:0 auto;padding:10px 00px 00px 00px;padding-top:10px;padding-top:10px;padding-bottom:10px;}


.zb_3bg{padding:10px 10px 10px;width:395px;height:auto;overflow:hidden;float:left;background-color:rgba(19,9,10,1);position:relative;border:1px solid #e0bf7c;}
.zb_3{padding:10px 10px 10px 10px;width:375px;height:auto;overflow:hidden;float:left;position:relative;overflow:hidden;background-color:rgba(50,16,9,1);box-shadow:0 0px 2px rgba(211,203,234,1) inset;}
.zb_3_t{width:375px;height:41px;float:left;background:#132325;line-height:41px;color:#bda575;text-align:center;font-size:16px;font-weight:bold;}
.zb_3_d{width:375px;height:0px;float:left;background:#ece8e5;position:relative}
.zb_3 .role-itemst{width:365px;height:auto;float:left;position:relative;}
.zb_3 .role-itemst img{width:365px;height:auto;overflow:hidden;display:block;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;padding:5px;}


.zb_2bg{padding:10px 10px 10px;width:608px;height:auto;overflow:hidden;float:left;background-color:rgba(19,9,10,1);position:relative;border:1px solid #e0bf7c;}
.zb_2{padding:10px 10px 10px 10px;width:588px;height:auto;overflow:hidden;float:left;position:relative;overflow:hidden;background-color:rgba(50,16,9,1);box-shadow:0 0px 2px rgba(211,203,234,1) inset;}
.zb_2_t{width:588px;height:41px;float:left;background:#132325;line-height:41px;color:#bda575;text-align:center;font-size:16px;font-weight:bold;}
.zb_2_d{width:588px;height:0px;float:left;background:#ece8e5;position:relative}
.zb_2 .role-itemst{width:578px;height:auto;float:left;position:relative;}
.zb_2 .role-itemst img{width:578px;height:auto;overflow:hidden;display:block;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;padding:5px;}

.zb_1bg{padding:10px 10px 10px;width:1248px;height:auto;overflow:hidden;float:left;background-color:rgba(19,9,10,1);position:relative;border:1px solid #e0bf7c;}
.zb_1{padding:10px 10px 10px 10px;width:1228px;height:auto;overflow:hidden;float:left;position:relative;overflow:hidden;background-color:rgba(50,16,9,1);box-shadow:0 0px 2px rgba(211,203,234,1) inset;}
.zb_1_t{width:1228px;height:41px;float:left;background:#132325;line-height:41px;color:#bda575;text-align:center;font-size:16px;font-weight:bold;}
.zb_1_d{width:1228px;height:0px;float:left;background:#ece8e5;position:relative}
.zb_1 .role-itemst{width:1218px;height:auto;float:left;position:relative;}
.zb_1 .role-itemst img{width:1218px;height:auto;overflow:hidden;display:block;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;padding:5px;}

	
/*图片列表*/

.PicList2{float:left;margin-top:10px}
.PicList2 li{float:left;width:60px;height:60px;position:relative;margin-right:0px;margin-bottom:0px;padding-top:10px;background:url(../logo50images/border11.png) no-repeat left top;}
.PicList2 li:nth-child(10n){margin-right:0px;}

.PicList2 strong
{
height:46px;
line-height:46px;
text-align:center;
overflow:hidden;
font-size:22px;
font-weight:normal;
color:#07393d;
margin-bottom:3px;
letter-spacing:4px;
display:block;
}

.PicList2 .photo
{
width:81px;
height:110px;
margin:0 auto;
display:block;
}
	

.m6piccon{height:auto;margin:1px 0 0 1px;margin-left:4px}
.m6piccon li{float:left;margin:2px 2px;border:#181b22 1px solid;}
.m6piccon li img {width:248px;}
#preview{position:absolute;border:1px solid #1c1f26;background:#0d1015;padding:5px;display:none;color:#fff;}





#preview{position:absolute;border:1px solid #614635;background:#3c2116;padding:5px;display:none;margin-top:-200px;z-index:99999;}
